/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

ul.subcat-one {
	list-style-type: none;
}

ul.subcat-two {
	margin: 0px !important;
	padding: 0px 0px 0px 30px !important;
}

ul.subcat-two li {
	list-style-type: disc;
	margin: 0px;
	padding: 0px;
}

ul.subcat-two li a {
	color: #333;
}

.product_image_wrapper {
	text-align: center;
	background: #fff;
}

.flex-control-thumbs li {
	list-style-type: none;
}

.image_frame .image_wrapper {
	overflow: visible;
}

.image_wrapper .image_links  {
	display: none;
}

.related.products .image_wrapper {
	background: #fff;
	border: 1px solid #eee;
	height: 250px;
	line-height: 250px;
	max-width: 300px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
}

.related.products .image_wrapper img {
	/*max-width: 200px !important;
	height: 200px !important;
	margin: 0 auto;
	text-align: center;*/
}

#categroy-navigation .catnav-odd {
	background-color: #00649d;
	color: #ffffff;
	font-size: 16px;
    	padding: 18px 40px;
    	display: inline-block;
    	margin: 10px;
    	text-align: center;
}

#categroy-navigation .catnav-even {
	background-color: #8baed5;
	color: #ffffff;
	font-size: 16px;
    	padding: 18px 40px;
    	display: inline-block;
    	margin: 10px;
    	text-align: center;
}

#categroy-navigation .catnav-odd a,
#categroy-navigation .catnav-even a {
	color: #fff !important;
}
	